<?
session_start();
include("check.php");
include("menu.php");
$q2 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$vis = mysql_fetch_array($q2);
$q1 = mysql_query("SELECT * FROM koebte_t WHERE ejer = '$_SESSION[Brugernavn]' AND kaeledyr = 'ja'");
$antal = mysql_num_rows($q1);
$se = mysql_fetch_array($q1);
if($antal == '0'){
print "Du har ikke et kæledyr!";
}else{
if($vis[point] < '250'){
print "Du har ikke nok Mønter!";
}else{
mysql_query("UPDATE brugere SET point = point - '250' WHERE brugernavn = '$_SESSION[Brugernavn]'");
mysql_query("UPDATE koebte_t SET kaeledyr_mad = kaeledyr_mad + '15' WHERE ejer = '$_SESSION[Brugernavn]' AND navn = '$se[navn]'");
print "Madpillerne er nu købt!";
}}
?>